Skip to main content

Installing and upgrading help

Problem running Moodle 3.2.2+ on Ubuntu 18.04.1 LTS